; This file must be saved in UTF-8 format !!!
;
; arabic language module of WebSite-Watcher
;
; Rules for translators:
; Lines starting with ; or blank lines are treated as
; comments and are ignored (must not be translated),

1001, صالحة
1002, حذف كافة الروابط المفضلة المحددة ؟
1008, بدء  المراقب الآلي ؟
1009, تأشير كافة الروابط المفضلة على أنها مزارة ؟
1011, عد تنازلي :
1025, الإسم
1026, الوصلة
1027, الطريقة
1028, آخر تغيير
1029, آخر تدقيق
1030, الحالة
1039, الروابط المفضلة
1040, تحديثات
1041, المفضلة
1042, تعذر فتح ملف الروابط المفضلة
1044, ثانية
1045, حذف الملفات المحلية ؟
1059, البيانات لم تكتمل
1066, لا يوجد إتصال
1067, الروابط المفضلة المتغيرة
1068, مخلفات
1069, مقاطعة ؟
1073, المهلة
1074, خطأ : الصفحة أو الملف غير موجود
1075, خطأ في تركيب الإطار
1077, تحذير : مجموعة-إطار
1079, معطل
1080, تدقيق التاريخ
1081, تدقيق المحتوى
1082, تدقيق المجلد
1083, تدقيق الملف
1085, تدقيق الحجم
1089, خطأ : الملقم لم يرسل أي تاريخ
1090, خطأ: فتح الوصلة
1092, الصفحة غير متوفرة ؟
1095, هذا الوصلة موجود مسبقا هل تدرجه على أي حال ؟
1096, إستيراد كل الروابط المفضلة أو الجديدة مع المجلدات ؟
1097, الملف %d من %d / الإتصالات : %d
1098, الأخطاء

1110, خطأ : الحفظ إلى القرص
1111, مهيأ
1114, لا يوجد ملفات للمقارنة
1115, الملف غير موجود
1116, مقارنة الملفات
1118, (فتح صفحة ويب (مباشرة
1119, (فتح النسخة الجديدة (محليا
1120, (تمييز التغييرات (محليا
1121, الوصول محظور ؟
1127, فشل المصادقة ؟
1131, تحذير: حجم التحميل
1133, كافة الروابط المفضلة
1134, حذف المجلد المحدد مع كافة المجلدات الفرعية و الروابط المفضلة ؟
1135, هذا المجلد موجود مسبقا
1136, إعادة توجيه
1138, (ملاحظة (صورة
1140, وصلة بديلة
1143, لا يوجد روابط مفضلة للتدقيق
1144, إضافة إلى الروابط المفضلة
1145, تفريغ
1148, روابط مفضلة كثيرة جدا
1150, الملف التالي متضرر فعلية :
1151, عمل إحتياطي لهذا الملف ؟
1152, متجاهل
1153, تم
1154, ZIP خطأ بإنشاء ملف
1159, الكتابة على الملف ؟
1160, حجم الملف
1161, خطأ: الملقم لم يرسل حجم ملف
1166, تحذير :
1169, متساوية
1170, غير متساوية
1172, المجموع
1176, بدء
1177, كافة الروابط المفضلة
1178, المجلد المحدد
1181, الأمر غير قابل للتنفيذ
1182, يتم إستعمال الروابط المفضلة في عملية التدقيق
1185, غير مسموح HTML إعادة التوجيه عن طريق أوامر
1186, (معطل في خصائص الروابط المفضلة)
1188, تضمين المجلدات الفرعية
1189, الروابط المفضلة المعطلة
1190, المجلد الضروري "%1" لم يتم تمكينه في الخيارات العامة
1193, نص البحث :
1194, إستبدال نص:
1195, نعم
1196, لا
1197, (تحذير : تم فرز كامل المحتوى (الرجاء تحقق من إعدادات مرشحك
1198, المرشح "مراقبة عبارات المستخدم المعرفة" : ليس كل التعابير العادية مطابقة
1199, الروابط المفضلة المحددة
1200, تجاهل الإعدادات كل وقت
1201, الروابط المفضلة بنفس إسم النطاق
1202, وضع التركيز على قائمة الروابط المفضلة
1203, وضع التركيز على نافذة المعاينة الداخلية
1204, الإختصار الجديد :
1205, الإختصار
1206, الوظيفة
1207, CSS تحميل ملفات
1208, تحميل صور
1213, أدخل مفتاح الرخصة
1214, لصق من الحافظة
1215, خصائص المجلد
1217, إسم المجلد :
1218, حذف الروابط المفضلة آليا
1221, يوم
1224, لم يتم وضع إسم المجلد
1225, المجلد الفرعي :
1226, الروابط المفضلة:
1229, (الروابط المفضلة (آخر تدقيق
1230, هذه الوظيفة غير متوفرة أثناء عمل  المراقب الآلي
1231, وجد البرنامج تحميلا نشطا , عند إغلاق البرنامج سيتم إنهاء هذا التحميل , هل تريد إغلاق البرنامج ؟
1232, حذف في:
1233, حذف عند الخروج من البرنامج
1235, ؟ Enternet Explorer تصدير كافة الروابط المفضلة إلى
1236, تصدير كافة الروابط المفضلة إلى المجلد :
1237, حذف الروابط المفضلة
1238, حجم الملف غير صحيح
1240, تم حفظ الملف بنسخة أعلى و لا يمكن فتحه بهذه النسخة من البرنامج
1241, فتح ملف السجل ؟
1242, إسم المجلد يحوي رموزا غير مقبولة
1243, ملف الروابط المفضلة تالف
1244, BAK إذا لم يتم عرض روابطك المفضلة يمكنك أن تحاول فتح ملف
1245, لا يستطيع البرنامج إستخراج السطور مع الإعدادات الحالية
1246, الرجاء جرب تكوينا آخر
1247, هذه العملية قد تأخذ بضع دقائق , البدء الآن ؟
1250, عدم عرض هذه الرسالة ثانية

2011, منهي
2012, خطأ في الوصلة
2013, خطأ غير معروف
2015, خطأ في التعبير
2016, لا يوجد مطابقات
2017, التاريخ
2018, المحتوى
2019, الحجم
2022, "الرجاء تحميل الصفحة قبل "فحص التعبير العادي
2029, يجب أن تدقق/تحمل الصفحة قبل أن تختبر المرشح
2030, الإثنين
2031, الثلاثاء
2032, الأربعاء
2033, الخميس
2034, الجمعة
2035, السبت
2036, الأحد
2038, إرسال رسائل
2039, تسجيل-دخول
2040, تسجيل-خروج
2041, ملف-سجل
2042, فحص إعدادات الوقت
2043, إعدادات وقت  المراقب الآلي
2045, بدون
2047, إرتفاع السطر:
2048, الخطوط
2049, فوق
2050, أسفل
2051, الصيغة

; *** main-menu ***
3000, ملف
3001, جديد
3002, فتح
3003, حفظ
3004, حفظ باسم
3005, إغلاق
3006, خروج
3007, نقل إلى جوار الساعة
3009, تحسين المخزون المؤقت المحلي
3010, البحث
3011, بحث
3012, بحث عن التالي
3013, بحث موسع
3014, حذف محفوظات الملفات
3015, إستبدال
3020, إستيراد
3026, المجلد
3040, الروابط المفضلة
3041, تأشير كافة الروابط المفضلة كمزارة
3042, تقرير/تصدير
3044, فتح الروابط المفضلة الغير مقروءة التالية
3046, فتح الروابط المفضلة التالية
3047, فتح الروابط المفضلة السابقة
3049, تدقيق المواقع الساخنة
3050, تدقيق الروابط المفضلة المحددة
3051, (تدقيق الروابط المفضلة (خيارات موسعة
3052, إنتقال إلى التغيير التالي
3060, خيارات
3061, عام
3063, اللغة
3064, شريط الأدوات
3066, الأعمدة
3067, أيقونات
3068, (البدء مع الويندوز (بدء التشغيل
3069, سطح المكتب
3070, قائمة ابدأ
3071, إظهار المجلد
3072, تمكين سحب و إفلات المجلد
3073, تمكين الترتيب عن طريق نقر المقدمة
3090, عرض
3091, دائما بالمقدمة
3093, بحث عن المتكررات
3094, أدوات
3500, تعليمات
3501, المحتويات
3503, إختصارات
3520, حول
3530, إدراج
3531, التاريخ
3532, عرض
3533, شريط أدوات المستعرض
3534, نافذة المعلومات
3535, إظهار شريط الأدوات
3536, برنامج نصي
3537, تحرير
3538, تراجع
3539, قص
3540, نسخ
3541, لصق
3542, حذف
3544, إعادة فتح
3545, إستيراد الروابط المفضلة من ملف التصدير
3546, تصدير الروابط المفضلة المحددة إلى ملف تصدير
3547, تحرير برنامج نصي
3548, تشغيل برنامج نصي
3549, WebSite-Watcher تصدير إلى ملف تصدير

; right mouse-menu
3600, خصائص
3601, فتح صفحة ويب
3602, تدقيق رابط مفضل
3605, تأشير كمزارة
3606, فتح الصفحة بمتصفح خارجي
3607, نسخ الوصلة إلى الحافظة
3608, تمييز الروابط المفضلة
3609, ملاحظة
3610, تأشير كمزارة/غير مزارة
3611, بدون علامة
3612, علامة حمراء
3613, علامة زرقاء
3614, علامة خضراء
3615, علامة صفراء
3616, نسخ الإسم إلى الحافظة
3617, نسخ الإسم+الوصلة إلى الحافظة
3618, نسخ الإسم+الوصلة+الملاحظة إلى الحافظة
3619, الحافظة
3620, حذف الروابط المفضلة
3621, تنظيم
3623, نسخ الروابط المفضلة إلى
3624, نقل الروابط المفضلة إلى
3625, إظهار كافة حقول العامود
3640, فتح ملف محفوظ
3641, تمييز التغييرات
3642, نسخة جديدة
3643, نسخة قديمة
3644, (كلتاهما (تجانب أفقي
3645, (كلتاهما (تجانب رأسي
3661, وضع الخصائص في كافة الروابط المفضلة المحددة
3662, حذف الملفات المحلية
3663, إستعادة النسخة السابقة
3664, رابط مفضل مكرر
3665, خيارات سريعة
3666, (تعطيل الرابط المفضل (عدم تدقيق
3667, تحديد الرابط المفضل في المجلد المتعلق

3700, النمط
3701, عريض
3702, مائل
3703, مسطر
3704, تظليل

; Browser/Options
3822, (Javascript) مثل أخطاء Enternet Explorer عدم إظهار رسائل
3824, حجم النص
3825, متوسط
3826, صغير
3827, أصغر
3828, كبير
3829, أكبر
3830, منع النوافذ المنبثقة

; Folder right mouse menu
3850, تدقيق المجلد
3851, إظهار المجلد و المجلدات الفرعية
3852, تدقيق المجلد و المجلدات الفرعية
3853, إنشاء مجلد
3855, حذف المجلد
3856, الخصائص
3858, إنشاء مجلد فرعي

; Toolbar (Button-Text)
4000, فتح
4001, إضافة
4002, إستيراد/تصدير
4003, تدقيق
4004, مقاطعة
4005, ترتيب
4006, إستعراض
4007, المراقب الآلي
4008, خروج
4009, معاينة
4010, بحث
4011, بحث في الروابط المفضلة و الملفات المحملة
4012, فتح ملف
4013, روابط مفضلة جديدة
4015, تدقيق كافة الروابط المفضلة
4017, وضع المتغيرة قبل الغير متغيرة
4019, خروج
4020, الخلف
4021, الأمام
4022, تحديث
4023, فتح بمتصفح خارجي
4024, مجلد
4026, تكبير
4027, تقديم
4028, التالي
4029, السابق
4030, غير مقروء/ة
4031, معلومات

;Shortcuts
4118, Ins
4119, Del
4120, Ctrl
4121, Shift
4122, Alt
4125, Esc
4126, Enter

; *** Dialogs ***
5000, حسنا
5001, إلغاء الأمر
5002, متابعة
5003, الإفتراضي
5006, إغلاق
5007, تعليمات
5008, الكتابة على الإعدادات الإفتراضية
5009, تغيير
5010, تخصيص


; Bookmark
5100, الرابط المفضل
5101, الإسم :
5102, الوصلة :
5103, المرشح
5104, طريقة التدقيق
5105, حسب تاريخ الملف
5106, حسب حجم الملف
5107, HTML تجاهل كافة علامات
5110, عدم تدقيق
5112, تجاهل عبارات المستخدم
5114, عام
5115, خيارات
5117, إسم الملف:
5118, المستخدم:
5119, كلمة المرور:
5121, تمكين  المراقب الآلي
5122, التدقيق في كل
5125, طريقة التظليل
5127, إستخراج
5128, تقرير
5129, (الإسم/الوصلة البديل (إختياري
5130, وصف الصفحة:
5131, عدم كتابة هذا الرابط المفضل إلى تقرير
5132, (الوصلة البديل للتدقيق (إذا كان فارغ سيتم تدقيق الوصلة
5133, تظليل التغييرات
5134, CSS تجاهل تعار يف وثيقة
5135, تجاهل لون النص للوثيقة
5136, تجاهل لون خلفية الوثيقة
5137, الإنشاء في:
5138, تجربة المرشح
5139, مراقبة عبارات المستخدم فقط
5141, تحميل كافة الصور دائما
5142, فرز كافة الصور من النطاقات الأخرى
5143, فرز الشعارات حسب الأبعاد
5144, عدم تحميل الصور التي تحتوي على إحدى العبارات التالية:
5146, فرز الشعارات حسب الأبعاد من النطاقات الأخرى فقط

; ignore user defined strings
5152, كافة العبارات ليست حساسة الأحرف
5153, فحص التعبير العادي
5154, فحص
5159, التدقيق فقط في
5160, التدقيق فقط بين
5161, و
5162, عدم التدقيق بين
5163, دقيقة
5164, ساعة
5165, تدقيق يدوي
5168, إجراءات
5169, تشغيل صوت

; Set properties in selected Bookmarks
5170, تغيير
5172, خيارات متقدمة
5173, ملفات تعريف الإرتباط
5174, قبول ملفات تعريف الإرتباط الجديدة
5175, يمكن أن تستعمل الأداة "ميني-بروزر" لتعيين "بوست-داتا" و/أو ملفات تعريف الإرتباط الضرورية
5176, فتح صفحة
5177, إرسال بريد
5178, إرفاق نسخة جديدة
5179, إرفاق الملف مع التغييرات
5180, تشغيل برنامج
5181, البرنامج :
5182, المعيار :
5187, عناوين بريد بديلة
5188, عدم تجهيز أي شيء للتصفح بغير إتصال
5189, حسب المحتوى
5190, HTML تظليل علامات
5191, كلمة واحدة لكل سطر:
5193, الفرز عند تدقّيق صفحة ويب للتغييرات
5194, مقارنة النسخ
5195, إستخدام مرشح
5198, إرفاق نسخة قديمة
5199, </html> صفحة ويب يجب أن تحتوي

; Connection
5200, التدقيق
5201, إتصال دائم إلى الإنترنت
5202, إتصال هاتفي إلى الإنترنت
5203, الطلب الهاتفي
5204, الإتصال
5206, الإتصال:
5207, المستخدم:
5208, كلمة المرور:
5209, الإتصال قبل التدقيق
5210, قطع الإتصال بعد التدقيق
5211, الوكيل
5212, إتصال مباشر إلى الإنترنت
5213, تكوين الوكيل يدويا
5224, العنوان/المنفذ:
5225, FTP-وكيل
5226, HTTP-وكيل
5229, المهلة:
5230, (تحذير بحجم التحميل (لكل ملف:
5231, المستخدم/كلمة المرور:
5232, أقصى إجمالي للإتصالات:
5233, لكل ملقم HTTP أقصى عدد لإتصالات:
5234, لكل ملقم FTP أقصى عدد لإتصالات:
5236, HTML السماح بإعادة التوجيه عن طريق أوامر
5237, فحص المتغيرات
5238, المتغيرات:
5239, أمثلة:
5240, إلحاق النص المدخل إلى الإعدادات الحالية
5241, موضوع بديل
5242, تصدير الصفحة
5243, تصدير باسم
5244, HTML تجريد كافة علامات
5245, إستيراد ملف تعريف إرتباط من رابط مفضل آخر
5248, منع عرض تحذير إعادة التوجيه
5249, الكلمات الدلالية
5254, نوع الملف
5255, إظهار أداة التمييز الأخيرة
5259, أساسي
5261, العمود برقم متغير لا يظلل السطر كاملا
5262, (على سبيل المثال العمود "عرض")
5263, إضافة إلى أرشيف موقع ويب المحلي
5264, إظهار النص القديم مباشرة بعد النص الجديد
5267, Enternet Explorer إستخدام ملفات تعريف إرتباط

5301, أقصى تحديث باليوم الواحد
5304, نسخ كافة خصائص الرابط المفضل عند إدخال روابط مفضلة جديدة
5307, عدم تتبع الروابط التي تحتوي على إحدى العبارات التالية
5308, تتبع فقط الروابط التي تحتوي على إحدى العبارات التالية
5310, تنفيذ إجراءات إضافية عند إكتشاف تحديث
5312, مصادقة الملقم
5314, إظهار العناصر المزالة في أسفل الصفحة
5315, الصور
5316, مشاكل و حلول
5317, إعدادات الوقت
5318, تجاهل التحديثات
5319, عدم وضع علامة متغير عند إحتواء الصفحة على إحدى العبارات/التعابير العادية التالية:

; Options/General
5407, الرسائل
5409, المطالبة قبل تأشير كافة الروابط المفضلة كمزارة
5411, المطالبة قبل مقاطعة تدقيق الروابط المفضلة
5412, المطالبة قبل إدراج روابط مفضلة مكررة
5414, عرض معلومات عائمة عندما تكون الصفحة متغيرة
5415, (فقط, إذا كان البرنامج ليس بنافذة مقدمة)
5416, صيغة التاريخ
5419, الأصوات
5420, التحديثات :
5421, نهاية التدقيق :
5428, ثانية
5429, المطالبة قبل بدء  المراقب الآلي
5439, (صفحة ويب (على الإنترنت
5440, (نسخة جديدة (محليا
5441, (ملف مع التغييرات (محليا
5442, زر "إستعراض" لفتح
5443, التغييرات
5446, النص :
5447, الخلفية :
5449, WebSite-Watcher تشغيل  المراقب الآلي بعد فتح
5450, ترتيب تلقائي للروابط المفضلة المتغيرة قبل الغير متغيرة
5451, فتح الصفحات بمتصفح خارجي
5452, إستخدام متصفح قياسي
5453, مخصص :
5456, إظهار الخطوط الشبكية
5457, منتديات عميد التعريب - الأستاذ عوض الغامدي                                                  أيقونة الجوار
5460, المعلومات
5463, البدء مصغرا
5466, الإندماج مع المتصفح
5467, التعريف بهيئة
5468, حفظ الصور إلى قرص
5471, إخفاء الروابط المفضلة في المجلد المتغير بعد فتحه
5472, تتبع الروابط
5473, (تتبع الروابط (تدقيق كامل الموقع
5478, إنذار مع التهيئة الأولى للصفحة
5480, البريد الإلكتروني
5482, إضافة التاريخ إلى إسم الملف
5483, SMTP-ملقم :
5484, POP3-ملقم :
5485, المنفذ :
5488, الموضوع:
5489, المتن :
5490, POP3 بعد SMTP
5491, الرابط :
5492, إستعمال لون للرابط
5493, تسطير الروابط دائما
5500, شريط الأدوات
5502, تظليل الكلمات الدلالية
5503, الحدود :
5504, عريض
5505, إستعمال حدود
5507, إعادة تدقيق الرابط المفضل عند ظهور خطأ
5509, إظهار التسميات التوضيحية
5510, المكان
5511, أعلى
5512, التأخر قبل التدقيق الأول:
5515, فتح الرابط المفضل الغير مقروء التالي و القفز أيضا إلى المجلد التالي
5518, إظهار المجلد
5520, Internet Explorer إستعمال الإعدادات من
5524, أداة تمييز التغيير الأخيرة
5525, إخفاء المعلومات آليا عندما لا يتوفر تحديثات
5526, إخفاء المعلومات آليا عندما يكون البرنامج بالمقدمة
5527, عدم إستعمال وكيل للمجالات أدناه :
5529, المسار + إسم الملف :
5531, SMTP تنفيذ مصادقة
5536, تقنية لتدقيق صفحات ويب
5540, إستعمال عناوين مواقع ويب محددة لكافة الصور
5541, صيغة التاريخ/الوقت للتاريخ الحالي
5542, العناصر المزالة
5543, إظهار الزر في شريط عنوان المتصفح
5545, مكان المتصفح
5546, المتصفح بالأسفل
5547, المتصفح باليمين
5548, إرسال بريد إختبار
5549, Enternet Explorer إستعمال إعدادات ملقم وكيل
5550, المتصفح الداخلي

5920, حول

; Find Bookmarks
5940, بحث

; Extended Search
6000, بحث موسع
6001, البحث عن :
6002, خيارات
6003, تعبير عادي
6004, تجاهل حالة الأحرف
6005, HTML تجاهل علامات
6010, حفظ الإعدادات كإفتراضية
6012, الرابط المفضل
6013, نسخة جديدة
6015, العبارة بالضبط
6016, كل الكلمات
6017, كلمة واحدة على الأقل
6019, بحث

; Filter (date-Strings)
6203, فحص السطر المحدد
6208, إضافة
6209, تطبيق
6210, مدخلة واحدة لكل سطر

; Dialup-Messages
6300, فتح المنفذ
6301, تم فتح المنفذ
6302, الإتصال بالجهاز
6303, تم الإتصال بالجهاز
6304, بد المصادقة
6305, تمت المصادقة
6306, تم الإتصال
6307, تم قطع الإتصال

; Report
6400, تقرير / تصدير
6402, إسم هذا التقرير موجود مسبقا
6410, بداية التقرير
6411, ملف التقرير غير موجود
6415, عدم فتح
6416, عرض داخلي
6417, المتصفح الخارجي
6418, متصفح/محرر معرف من المستخدم
6419, تحديد الكل
6420, بدون تحديد
6421, (تحديد المتغير (التدقيق الأخير
6422, الإسم
6423, الوصلة
6424, التغيير الأخير
6425, الوصف
6426, لا يوجد ملف ناتج
6427, لا يوجد متصفح/محرر معرف من المستخدم
6431, تحديد كافة الروابط المفضلة في هذا المجلد
6432, عدم تحديد كافة الروابط المفضلة في هذا المجلد

7000, الأرشيف
7005, إضافة النسخة الجديدة للإرشيف
7008, نتائج البحث
7012, إضافة التغييرات للإرشيف

; Mixed Dialogs
7100, النتائج المطابقة:
7101, هل تريد تجاهل التغييرات ؟
7102, حسب مقارنة الرمز
7103, إضافة مرشح
7104, مساعد المرشح
7105, المعالج
7108, مرشح تجاهل جديد
7109, مرشح مراقبة جديد
7111, النص المحدد
7114, بداية الصفحة إلى النص المحدد
7115, النص المحدد إلى نهاية الصفحة
7117, التاريخ/الوقت
7120, تعذر إنشاء المرشح , النص المحدد يجب أن يكون فريد أكثر
7121, الرجاء قم بتحديد النص قبل إستدعاء هذه الميزة
7125, لم يتم تحديد النص
7126, النص المحدد يجب أن يكون فريد أكثر
7127, تعذر العثور على النص المحدد ,الرجاء جرب تحديدا آخر
7129, تجاهل رموز الخطأ من الملقم
7130, Frameset منع تحذير
7131, Noscript عدم تجاهل أجزاء
7132, آلي
7135, مراقبة كافة التغييرات في عناوين الوصلات
7136, مراقبة كافة التغييرات في عناوين الصور
7137, تصنيف الكلمات
7138, عمق الوصلة:
7139, إظهار المحتوى المزال
7140, التحديث على الكلمات الدلالية
7144, إستيراد من :
7145, حقول معلومات إضافية
7146, يستعمل نظام ملفات تعريف الإرتباط الداخلي
7147, عدم إستعمال ملفات تعريف الإرتباط
7148, التدقيق الآن
7149, عمق الوصلة الحالية :
7151, تعيين خصائص المؤشر
7152, عند إدراج مؤشرات جديدة
7153, عند نقل مؤشرات إلى ذلك المجلد
7154, تحديث المؤشرات عند إغلاق هذا الحوار
7155, تعطيل الخصائص الملائمة في حوار المؤشر
7156, محرر البرنامج النصي
7157, هل تريد حفظ البرنامج النصي المفتوح ؟
7158, برنامج نصي آخر شغال حاليا
7159, الخلف
7160, التالي
7164, تم
7165, أنتهى معالج تكوين البرنامج الآن
7166, كافة الخيارات لها قيم إفتراضية مثالية الآن حيث يمكنك أن تبدأ العمل على الفور
7167, قد تكون الوصلات على الجانب الأيمن مفيدة إذا كنت تستخدم  البرنامج للمرة الأولى,,,
7168, تم الإبقاء على التكوين الحالي ,القيم الإفتراضية المثالية تستعمل للخيارات و للميزات الجديدة
7169, تم
7170, ملف البرنامج النصي غير موجود:
7171, لا يمكن التنفيذ الآن , عملية أخرى شغالة حاليا
7172, لم يتم تحديد روابط مفضلة
7173, البرنامج النصي يحتوي على أخطاء ,لا يمكن التنفيذ الآن
7174, ,,,يتم تشغيل البرنامج النصي
7175, هذا الملف ليس ملف تصدير البرنامج
7176, لا يمكن المراقبة
7177, في وضع عدم الإتصال Enternet Explorer
7178, صفحة التدقيق
7179, إستعمال تصفح مقسم
7180, فتح التبويبات الجديدة في الخلفية
7181, إظهار التبويب فقط عند فتح صفحة واحدة
7183, إغلاق كافة تبويبات المتصفح عند إغلاق المتصفح الداخلي
7184, المطالبة قبل إغلاق كافة تبويبات المتصفح
7185, إستعمال تعريف متصفح مخصص
7186, مرشحات التجاهل
7187, مرشحات المراقبة
7191, الألوان
7194, Javascript أتبع إعادة التوجيه لـ
7195, إعدادات وقت اختيارية
7196, تظليل الصور الجديدة/المتغيرة
7197, EMail-صيغة
7198, تبويب متصفح جديد
7199, إغلاق تبويب المتصفح
7200, مزامنة 2 ملف رابط مفضل
7201, الملف المفتوح
7202, الملف الهدف
7203, تحديث الملف المفتوح
7204, تحديث الملف الهدف
7205, مزامنة
7206, إضافة روابط مفضلة غير موجودة
7207, تحديث روابط مفضلة متغيرة
7208, إزالة الروابط المفضلة المحذوفة
7209, التقدم
7210, المعالج : الروابط المفضلة الجديدة
7211, يمكن الوصول إلى الصفحة مباشرة
7212, الصفحة محمية بكلمة مرور و تحتاج إلى تسجيل دخول
7213, مع نظام الماكرو المتكامل يمكنك تسجيل الدخول حيث يمكن إجراؤه أثناء تدقيق الرابط المفضل , ملفات الماكرو يمكن أيضا أن  تستعمل لمراقبة استعلامات البحث , أنقر الزر تحت لتسجيل الماكرو
7214, تهيئة الصفحة, الرجاء الإنتظار
7215, تسجيل ماكرو جديد
7216, حدد نوع صفحة
7217, حدد النوع لهذه الصفحة, و ذلك لإختيار أفضل القيم الإفتراضية له
7219, المنتدى
7221, تم إضافة الرابط المفضل و تهيئته , بحيث يستطيع البرنامج لاحقا إكتشاف التحديثات
7224, تحرير تكوين الرابط المفضل
7225, إستبدال في
7226, تدقيق الروابط المفضلة المعطلة
7227, إغلاق كافة تبويبات المتصفح
7228, وضع التركيز على حقل العنوان بالمتصفح
7229, وضع التركيز على المجلد
7230, نقل الروابط المفضلة إلى مجلد
7231, ملاحظات/معلومات
7232, OPML من ملف RSS إستيراد معطيات
7233, (رابط أو ملف محلي) OPML إستيراد ملف
7234, العنوان
7235, الوصف
7242, Internet Explorer تصدير كافة الروابط المفضلة إلى
7243, إعادة فتح تبويب المتصفح الأخيرة
7244, حقل المعلومات
7245, تبويبات المتصفح
7246, إن إغلاق البرنامج يؤدي إلى إغلاق كافة تبويبات المتصفح المفتوحة
7247, أتغلق تبويبات المتصفح ؟
7248, إن إغلاق المتصفح الداخلي يؤدي إلى إغلاق كافة تبويبات المتصفح المفتوحة
7249, هل تريد إغلاق كافة تبويبات المتصفح ؟
7250, مجموعة الرموز
7251, إستعمال مجموعة الرموز المحددة من المتصفح الداخلي
7252, تحديد مجموعة الرموز يدويا
7254, RSS-طراز
7260, (تجاهل العناصر المزالة (التنبيه فقط إذا تغير/أضيف محتوى
7261, معالج المنتدى
7262, حدد رأس-الموضوع
7264, حدد الوقت للإرسال
7266, حدد تذييل-الموضوع
7269, تفقد إذا يوجد في البرنامج أي رابط
7270, إستعمال التعابير المنتظمة التالية لتجاهل أجزاء الرابط , مثلا عند استثناء هويات الجلسة من الرابط
7271, متغير التاريخ
7274, Forum-قالب
7276, نص - Script زر
7277, تخزين الروابط المفضلة
7278, تخزين تكوين البرنامج
7279, إستعادة الروابط المفضلة
7280, إستعادة تكوين البرنامج
7281, تخزين / إستعادة
7282, حدد إذا تريد تخزين أو إستعادة الروابط المفضلة أو تكوين البرنامج أو كلاهما
7283, تخزين
7284, إستعادة
7285, ملف تخزين
7286, بدء الإستعادة الآن ؟
7288, عدم حذف الروابط المفضلة مع الأعلام
7289, نقل ملف رابط مفضل
7290, المكان الحالي
7291, المكان الجديد
7292, المكان الإفتراضي
7293, مكان مخصص
7294, WebSite-Watcher لديك آخر نسخة من
7295, التدقيق عن نسخة جديدة
7297, عدم سؤالي , التدقيق بالخلفية
7298, السؤال قبل التدقيق عن نسخ جديدة
7299, عدم التدقيق عن نسخ جديدة
7300, تدقيق بناء الجملة
7301, التنبيه فقط إذا أحد الكلمات الدلالية التالية موجودة في محتوى جديد/متغير:
7302, إستعمال نفس الكلمات الدلالية كالتي فوق
7303, الكتابة على إعدادات اللون الإفتراضية
7305, (عرض مربعات رمادية بدلا من صور (أسرع
7306, (بطريقة جدول (تظليل شامل , الصفوف المتغيرة
7307, الملقم
7308, القالب
7309, تحميل/عرض صور
7310, المظهر
7311, عميل-المستخدم
7312, ملفات روابط مفضلة المتصفح
7313, تصفح مع تبويبات
7314, إعدادات معرفة مسبقا للروابط المفضلة الجديدة
7315, خيارات البرنامج
7316, السماح بالأصوات الإفتراضية
7317, إستعمال المتصفح الداخلي
7318, دائما إظهار الأيقونة بجوار الساعة
7319, الإنتقال إلى جوار الساعة عند تصغير البرنامج
7320, الإنتقال إلى جوار الساعة عند إغلاق البرنامج
7321, تنبيه بعد %1 خطأ في الصف
7322, إن التغيير في قسم التوليف يتطلب إعادة تشغيل البرنامج لتفعيل التغييرات
7323, صفحة ويب
7324, خطأ أثناء تهيئة الرابط المفضل
7325, Unicode تحويل رابط
7326, الرابط المحول :
7327, تحويل
7328, تحديد ملف محلي
7329, تحديد مجلد محلي
7331, التأخير بعد تحميل الصفحة
7332, تعبئة آلية مع التدقيق الأول
7334, طي المجلد آليا عند تنفيذ أحد الوظائف التالية
7335, متصفحات خارجية
7336, حذف السطر المحدد ؟
7337, قائمة روابط مفضلة جديدة
7338, فتح قائمة روابط مفضلة
7340, وضع كلمة مرور,,,
7341, إزالة كلمة المرور,,,
7342, الصيانة
7344, مجلد جديد
7345, التنقل
7346, فتح/إغلاق  المراقب الآلي
7347, خيارات سريعة
7348, RSS-Feed / صفحة ويب جديدة / منتدى
7349, النسخة
7350, تكوين المتصفحات الخارجية
7351, عدم فتح الملف المحفوظ محليا
7354, تعذر تحديد الرابط المفضل
7355, %1 خطأ في الصف
7356, الكلمات الدلالية غير موجودة في المحتوى الجديد/المتغير
7357, كلمة المرور
7358, ضع كلمة المرور :
7359, كرر كلمة المرور :
7360, كلمتا المرور غير متطابقتان
7361, (مرشح آلي (نظام مرشح دراسة ذاتية
7362, متى يجب أن أعمل مرشح آلي ؟
7363, عدد التغييرات المدروسة :
7364, عدد المرشحات المدروسة :
7365, ,,,دراسة المرشح الجديد, الرجاء الإنتظار
7366, حفظ المواد المدروسة
7367, حذف المرشح الآلي
7368, لا يمكن إنشاء مرشح آلي عند وجود قالب-منتدى لأي رابط مفضل
7369, RSS/Atom لا يمكن إنشاء مرشح آلي لمعطيات
7370, لا يمكن إنشاء مرشح آلي لمجموعات الأخبار
7371, لا يمكن إنشاء مرشح آلي لنوع هذا الملف
7372, هذه الصفحة لديها فقط عناصر مزالة فقط
7373, هل تريد تجاهل العناصر المزالة مستقبلا ؟
7374, هل تريد حذف كافة المتغيرات و المرشحات  التي تم تعلمها؟
7375, مرشح نص يدوي
7376, مرشح-آلي
7377, مرشح خاص
7378, معطلة "HTML إن "التجاهل لكافة علامات
7379, مرشح المراقبة : لتظليل النتائج المتطابقة فقط
7382, (إنشاء مرشح آلي (تجاهل التغييرات المظللة
7383, كلمة المرور غير صحيحة
7384, "تجاهل رسالة "تم فرز كامل المحتوى
7385, إنذار/إجراءات مع
7386, تهيئة
7387, هل تريد فعلا تعطيل وظيفة "الإنذار عند التغييرات" ؟
7388, إتصالات محدودة إلى الملقمات الفردية
7389, (الرابط (أو جزء منه
7390, الأقصى , إتصالات معا
7391, التوقف مؤقتا بين عمليات المراقبة
7392, قواعد الإتصال المتقدمة
7393, معا لكل ملقم NNTP الأقصى , إتصالات:
7394, الوضعية
7395, حفظ الوضعية
7396, تحديد الوضعية
7397, حذف الوضعية
7398, هل تحذف الوضعية ؟
7399, مجموعة-الأخبار
7400, HTML تظليل
7401, إستبدال في كافة روابط المفضلة
7402, إستبدال في كافة روابط المفضلة المحددة
7403, حذف كافة المدخلات
7404, إرسال البريد الصادر
7405, بريد قائمة الإنتظار:
7406, إرسال بريد قائمة الإنتظار
7407, حذف كافة الرسائل
7408, ملف / مجلد محلي جديد
7409, (ضع ملف محلي أو مجلد محلي (لمراقبة قائمة الملفات لذلك المجلد
7410, تحديد ملف
7411, تحديد مجلد
7412, لم يتم تحديد ملف/مجلد محلي صالح
7413, الصفحة
7415, الرسائل:
7416, فتح روابط
7417, نقرة واحدة
7418, نقرة مزدوجة
7419, آخر خطأ:
7423, تحميل كائن مجموعة-الأخبار
7424, ملقم الأخبار
7425, الهوية
7426, الإسم
7427, البريد
7428, التوقيع
7429, حذف السطر ؟
7430, مجموعة-أخبار جديدة
7431, حدد ملقما للأخبار , إذا لم يتم إدراجه في القائمة بعد, فيجب أن تنقر على زر "ملقم-الأخبار" لدخوله
7432, ملقم-الأخبار
7433, تحميل مجموعات الأخبار المتوفرة من الملقم
7434, يتم تحميل مجموعات الأخبار المتوفرة من الملقم, قد يستغرق ذلك دقائق , الرجاء الإنتظار,,,
7435, بحث :
7436, تحديد مجموعات الأخبار
7437, حدد مجموعة أخبار واحدة أو أكثر من المربع تحت , و في حقل البحث يمكنك إدخال كلمة واحدة أو أكثر لإيجاد مجموعات الأخبار الملائمة
7438, حدد هذا الخيار إذا كنت تريد البحث عن معلومات (كلمات دلالية) في متون الرسائل , و مع تمكين هذا الخيار, يجب تحميل المزيد من المحتويات
7439, لم يتم تحديد ملقم الأخبار
7440, لم يتم تحديد مجموعة أخبار
7441, إرسال
7442, الإسم:
7443, البريد:
7444, الموضوع:
7445, هل تريد أن تلغي هذه الرسالة ؟
7446, تعذر إرسال الرسالة
7447, المؤشر
7448, المقالة
7449, إعادة بناء المؤشر
7450, خط المقالة
7451, عرض المصدر
7452, إلتفاف النص
7453, رد
7454, فتح الرسالة الغير مقروءة التالية
7455, حفظ المقالة
7456, العدد
7457, الموضوع
7458, المؤلف
7459, السطور
7460, فتح الملف المرفق ؟
7462, الرموز
7463, عنوان البريد الإلكتروني المدخل غير صالح
7464, فقط إفتح هذا الخيار إذا كان البرنامج لا يتبع عمليات إعادة التوجيه آليا
7465, هذا الخيار يجب أن يكون معطلا إفتراضيا
7466, Javascript تمكين إعادة توجيه
7467, قالب التقرير :
7468, حفظ التقرير إلى :
7469, فتح التقرير بواسطة :
7470, تحديد الروابط المفضلة
7471, فتح القالب
7472, قوالب مسبقة التعيين
7473, تحرير القالب
7474, تم تحديد %1 رابط مفضل
7475, الوضعيات
7476, إبقاء الوضعيات
7477, لم يتم تحديد قالب
7478, حذف رسائل البريد مع أخطاء من مجلد الصادر
7479, حذف كافة رسائل البريد من مجلد الصادر
7480, إظهار رمز المصدر لرسالة البريد
7482, لا يوجد تنويه بالتحديث , محتوى صفحة فيه أقل من % رمز
7483, مجلد الروابط المفضلة غير موجود:
7484, أستخدم مجلد الروابط المفضلة الإفتراضي
7485, الإنتقال إلى التغيير المظلل الأول
7486, (الإنتقال إلى الكلمة الدلالية الأولى (ضمن التغييرات المظللة
7488, الرابط موجود
7489, مرشح محذوف
7492, المراقب الآلي نشط , الرجاء إيقافه قبل تشغيل تلك الميزة
7493, إستعادة تبويبات المتصفح المزارة الأخيرة
7494, بدون
7495, الكل
7496, غير مقروء/ة
7500, وضع علامة غير مقروء/ة
7501, تكوين تلقائي للوقت
7502, الإفتراضي
7503, التردد الحالي :
7504, التدقيق التالي في :
7505, (التدقيق عن المتكررات (أبطأ
7506, أقصى وقت بين عمليات التدقيق :
7507, أدنى وقت بين عمليات تدقيق المراقب الآلي :
7508, أسبوع
7509, تدقيق المجلد المحدد
7510, (تدقيق الروابط المفضلة (موسع
7511, النص
7512, تحليل
7513, تحليل
7516, تدقيق جميع الروابط المفضلة في المجلد المحدد
7517, AutoWatch تكوين وقت
7518, أرسل الخادم تأريخ ملف أقدم
7519, الوظيفة الإضافية المحددة غير متوافقة مع تلك الصفحة
7520, وضع علامة مقروء
7521, إنتقال إلى أول تغيير/كلمة دلالية
7522, إظهار العناصر
7523, تجاهل التغييرات في المراسلات القديمة
7524, بدون تنبيه عن التحديث إذا كانت الصفحة فيها رموز أقل من:
7525, منع التمرير الأفقي
7526, التدقيق كل %1 يوم/أيام
7527, الوقت :
7528, حذف الصفحات من الأرشيف
7529, حذف الصفحات الأقدم من %1 يوم/أيام
7530, إبقاء آخر %1 نسخ
7531, إحتياط تلقائي
7532, إستعادة الإحتياط التلقائي
7534, الرجاء إستعادة ملف الإحتياط السابق لتصحيح هذا الخطأ
7535, تحديث الروابط المفضلة المماثلة
7536, أخرى
7537, إستيراد الخصائص من روابط مفضلة أخرى
7538, IFRAMES تدقيق
7539, IFRAMES تعطيل تحذير
7540, (الصفحات المضمنة) غالبا تستعمل لعرض الإعلانات ضمن الصفحة IFRAMES
7541, تتبع الرابط إلى النطاقات الأخرى (فقط بعمق 1) ـ
7542, دعم المتغيرات شاهد ملف التعليمات
7543, فتح الصفحات المؤرشفة
7544, مظهر الصفحة
7545, كافة المجلدات
7546, نفس المجلد
7547, نفس المجلد + المجلد الفرعي
7548, الروابط المفضلة مع نفس النطاق/المسار
7549, الروابط المفضلة مع نفس النطاق/المسار/المجلد الفرعي
7550, الروابط المفضلة مع نفس النطاق
7551, مرشح النص:
7553, تحديد خصائص الروابط المفضلة المراد تحديثها
7554, تحديد
7555, عدم تحديد
7557, لم يتم تحديد خصائص
7558, تحسين قاعدة البيانات
7559, هذه الميزة هي لتحسين قاعدة البيانات و التدقيق في المخزون المؤقت للملفات القديمة و تفريغ المساحة الغير مستعملة
7560, السجل :
7561, قاعدة البيانات:
7562, مجلد المخزون المؤقت:
7563, بدء التحسين
7564, هذه المهمة قد تستغرق بعض الوقت
7565, الرجاء الإنتظار
7566, حذف مخلفات ملفات الإحتياط التلقائي
7567, ملفات الإحتياط التلقائي التالية ليس لها ملف روابط مفضلة متعلق بها :
7568, ملف إحتياط تلقائي
7569, ملف روابط مفضلة
7570, حذف  ملفات الإحتياط التلقائي المحددة
7571, حذف ملفات الإحتياطي المحددة
7572, عرض قائمة بسيطة
7573, عرض في النافذة الدلالية
7574, حذف بعد %1 يوم/أيام
7575, حذف %1 يوم/أيام بعد آخر تحديث
7576, تدقيق إملائي
7577, خيارات الإملاء
7578, إملاء مباشر
7579, حذف من المخلفات بعد %1 يوم/أيام
7580, (الإحتياط التلقائي (قاعدة بيانات الروابط المفضلة
7581, تشغيل الإحتياط التلقائي كل %1 يوم/أيام
7582, مجلد الإحتياط التلقائي :
7583, عدد ملفات الإحتياط التلقائي:
7584, المطالبة قبل إغلاق كافة تبويبات المتصفح المقروءة
7585, المدعومة PDF تحميل أدوات
7586, إلغاء تنشيط هذا الخيار يعني عدم عمل ملفات إحتياطية لعلاماتك , يجب أن <b>لا</b> تغلقه مالم يكن لديك أسباب قوية
7587, إغلاق الإحتياط التلقائي
7588, تحديد كافة الروابط المفضلة و المجلدات الفرعية
7589, عدم تحديد كافة الروابط المفضلة و المجلدات الفرعية
7590, فتح التبويبات للمتصفح
7591, تم إغلاق البرنامج بشكل مفاجئ آخر مرة , الرجاء تحديد تبويبات المتصفح المراد فتحها ثانية
7592, حذف البرنامج النصي
7593, خط المحرر
7594, تحديد الوظيفة الإضافية
7595, كافة الوظائف الإضافية
7596, متوافق
7598, لم يتم تحديد وظيفة إضافية
7599, الوظيفة الإضافية المحددة قد لا تعمل بشكل صحيح لهذا الرابط مفضل
7600, إغلاق كافة تبويبات المتصفح المقروة
7601, إستعمال وظيفة إضافية معرفة مسبقا لتدقيق هذه الصفحة
7602, إصلاح قاعدة البيانات
7603, حماية ملف الروابط المفضلة بكلمة مرور
7604, قاعدة بيانات
7605, IFRAMES تحرير تكوين
7606, تحرير تكوين الوظيفة الإضافية
7607, في تبويبات جديدة Iframes فتح
7608, تحديد وظيفة إضافية لهذا الرابط مفضل
7609, حذف الوظيفة الإضافية من خصائص الرابط المفضل
7610, <b>IFRAMES</b> هذه الصفحة تحتوي على
7611, هذه الصفحة معرفة بهيئة <b>%1</b>
7612, <a href="#1">أنقر هنا</a> للمزيد من المعلومات
7613, تعذرت الكتابة على مملفات الروابط المفضلة الحالية , الرجاء تحديد إسم جديد
7614, هل تريد إغلاق كافة تبويبات المتصفح المقروءة ؟
7615, إزالة الوظيفة الإضافية المخصصة ؟
7616, إجراء الرابط المفضل "إضافة إلى الإرشيف" معطل
7617, هذه الوظيفة تحاول إصلاح قاعدة بيانات تالفة و استعادة بيانات بقدر الإمكان
7618, إصلاح قاعدة البيانات فقط إذا كان ملف قاعدة البيانات متضرر فعليا أو ينتج عنه أخطاء
7619, أستعمل هذه الميزة فقط إذا كان <b>ليس</b> لديك ملف إحتياطي , أما إذا كان لديك ملف إحتياطي فيستحسن إستعادته بدلا من ذلك
7620, إستعادة الإحتياطي
7621, كل %1 يوم/أيام
7622, الوظيفة الإضافية ليست متوافقة مع تلك الصفحة
7623, إنشاء وظيفة إضافية مشتركة
7624, تحرير الوظيفة الإضافية
7625, إنشاء وظيفة إضافية خاصة
7626, الوظيفة الإضافية
7627, IFRAMES
7629, الوظيفة الإضافية :
7630, وظيفة إضافية مشتركة
7631, وظيفة إضافية خاصة
7632, إزالة
7633, لقطة من الشاشة
7634, النسخة الحالية لها %1 رمز
7635, حجم نافذة مخصص
7636, العرض :
7637, الإرتفاع :
7638, منطقة الصفحة
7639, الأعلى :
7640, اليسار :
7641, 0 = تعداد آلي
7642, لا يوجد ملف رابط مفضل مفتوح
7643, البحث في
7644, محتوى صفحة
7645, إنشاء مرشح جديد للتجاهل
7646, الرجاء تحديد نوع مرشح التجاهل المراد إنشاؤه , إذا كنت تريد تجاهل منطقة ما بالصفحة فيجب أن يكون النص المحدد فريدا بقدر الإمكان
7647, الرجاء تصنيف النص المحدد
7650, نص بداية
7651, نص النهاية
7652, تحرير تعاريف المرشح الحالية
7653, التحديد مع نص البداية/النهاية
7654, نص ثابت
7655, نص مع أرقام متغيرة
7658, تحديد المتغيرة
7659, تحديد ملف النسخ الإحتياطي
7661, السمات
7663, تنبيه
7664, ث
7665, معدل الثواني للفتح
7666, روابط
7667, عدد الروابط المفتوحة
7668, المفتوحة
7669, كم مرة تم فتح الرابط المفضل ؟
7670, تحديث القائمة
7671, إرسال الصفحة بالبريد
7675, الرجاء تحديد صيغة المرفقات للبريد الإلكتروني :
7679, خطأ : الصفحة ليس فيها محتوى نصي
7680, حذف الصفحات التي لم تعد مرتبطة كل %1 يوم
7681, إذا كنت تقرأ فقط الروابط المفضلة في برنامجك للبريد الإلكتروني دون فتحها في هذا البرنامج - فينبغي عليك أيضا تمكين إجراء الرابط المفضل هذا
7682, إنشاء مرشح مراقبة جديد
7683, من فضلك حدد نوع مرشح المراقبة المراد إنشاؤه , إذا كنت تريد مراقبة منطقة محددة من صفحة ما فينبغي أن يكون النص المحدد فريدا من نوعه بدقر الإمكان
7684, تحديد + رموز بعد النص المحدد
7685, الرموز بعد النص المحدد :
7686, (نتائج (هذا المرشح
7687, (معاينة (كافة المرشحات
7688, الوظائف الإضافية :
7689, تخصيص وظائف إضافية
7690, القيمة الافتراضية للبؤرة :
7691, وظائف إضافية
7692, الجديدة PDF وظيفة إضافية لوثائق
7693, الجديدة MS Word وظيفة إضافية لوثائق
7694, الجديدة MS Excel وظيفة إضافية لوثائق
7695, خطأ في تحميل النسخة الجديدة
7696, من الموقع WebSite-Watcher الرجاء تنزيل و تثبيت حزمة إعداد
7697, يتوفر نسخة الجديدة
7698, تثبيت الآن
7700, فتح صفحة التحميل
7702, WebSite-Watcher سيتم تثبيت النسخة الجديدة بمجرد إغلاق
7703, التثبيت لاحقا
7704, يتوفر نسخة جديدة لكن إشتراك تحديثك أنتهى
7705, تجديد إشتراك التحديث
7706, WebSite-Watcher يتوفر نسخة جديدة من
7707, إحصائية
7708, إظهار التفاصيل
7709, الإحصائية:
7710, الشهر الحالي
7711, بداية الإحصائية
7712, أيام التشغيل
7713, المضافة
7714, المؤشرة
7715, تحميل/تدقيق
7716, إجمالي التحميل
7717, تردد التحديث
7718, حذف الصفحات التي لم تعد مرتبطة نلقائيا
7719, إنشاء مرشح جديد
7720, النسخ النهائية فقط
7721, (Beta) أيضا البحث عن النسخ المبدئية
7722, الرابط المفضل هذا فيه وظيفة إضافية مشتركة خاصة
7723, تحرير الوظيفة الإضافية الخاصة
7724, تحرير الوظيفة الإضافية المشتركة
7725, إعادة تدقيق الرابط المفضل الآن ؟
7726, الآن ؟WebSite-Watcher هل تريد تثبيت النسخة الأحدث من
7727, وجد %1 رابط مفضل غير مرتبط WebSite-Watcher
7728, الرجاء تحديد الإجراء للروابط المفضلة هذه
7729, وضع علامة متغير
7730, تخصيص
7731, عبر %1
7732, WebSite-Watcher خطأ في التدقيق بحثا عن نسخة جديدة من
7733, شريط الأدوات الرئيسي
7734, إستعادة كل أشرطة الأدوات
7735, إظهار النص الإنتقائي
7736, إستعادة كافة أشرطة الأدوات إلى الافتراضي ؟
7737, WebSite-Watcher سيتم تطبيق الإعدادات بعد إعادة تشغيل
7738, لمراقبة أي صفحة محمية بكلمة مرور Check-Macro للدخول إلى الإنترنت أستخدم
7739, (إلخ Javascript المتصفح / (دعم Internet Explorer
7740, المحيل
7741, المرشح :
7742, أعمدة مخصصة
7743, متغير
7744, أدوات خارجية
7745, الرئيسية
7746, PDF-أدوات
7747, %1 إلى WebSite-Watcher إضافة تكامل
7748, خلال هذه الخطوة %1 تأكد من <b>إغلاق</b>
7749, عدم تعيين إضافية إضافية
7750, مخصص
7751, تم تحميل النسخة الجديدة بنجاح
7752, مرئي دائما
7753, إعادة تعيين حالة خطأ
7754, عملية نشطة حاليا , يرجى المحاولة مرة أخرى بعد لحظات
7755, تحديث الأعمدة
7756, إعادة إنشاء قاعدة البيانات من مجلد المخزون المؤقت
7757, هذه الوظيفة تعيد إنشاء قاعدة بيانات المفضلة من الملفات في مجلد المخزون المؤقت الخاصة بك
7758, أستخدم هذه الوظيفة فقط إذا كنت لا تملك نسخة عمل إحتياطية و إذا فشلت وظيفة "إصلاح قاعدة البيانات" ـ
7759, الرجاء إدخال مجلد المخزون المؤقت
7760, "<b>_WSW</b>" إسم مجلد المخزون المؤقت دائما ينتهي بـ
7761, مجلد المخزون المؤقت
7762, إذا كانت قاعدة البيانات الخاصة بك محمية بكلمة مرور أدخلها بالأسفل و إلا أترك حقل كلمة المرور فارغ
7763, إعادة إنشاء قاعدة البيانات
7764, المجلد المحدد ليس مجلد المخزون المؤقت للبرنامج
7765, كلمة المرور المدخلة ربما تكون غير صحيحة , أي عملية إستيراد باستخدام كلمة مرور خاطئة تؤدي إلى بيانات خاطئة
7766, محاولة الإستيراد
7767, إعادة إدخال كلمة المرور
7768, إعادة إنشاء قاعدة بيانات الآن ؟
7769, تعذر الإستيراد لـ %1 عنوان مفضلة
7770, تعيين ملحقة مقترحة
7771, إصلاح قاعدة بيانات الآن ؟
7772, خطأ في تحميل الصفحة
7773, الصفحة تحتوي على نص مدرج في القائمة السوداء
7774, صفحة لا تحتوي على نص مدرج في القائمة البيضاء
7775, خصائص الرابط المفضل المعرفة مسبقا
7776, تدقيق الخيارات
7777, تجاهل الإدخالات في المربعات و القائمة المنسدلة
7778, (تلقائيا تحميل المحتويات (الملفات الصوتية
7779, الاحتفاظ بأحدث %1 مواضيع
7780, تجاهل التحديثات من القائمة السوداء/البيضاء
7781, القائمة السوداء
7782, القائمة البيضاء
7783, عدم السماح بأي تنبيه عن التحديث عندما تحتوي الصفحة على أحد العبارات التالية:
7784, عدد الأحرف المطلوبة
7785, تسجيل الدخول عبر مصادقة الملقم
7786, الإزاحة قبل التغيير الأول
7787, إستخدام قيمة مخصصة للمهلة
7788, إظهار فيديو فلاش المضمن
7789, السماح بأي تنبيه عن التحديث فقط عندما تحتوي الصفحة على أحد العبارات التالية:
7790, متفرقات
7791, التأكد من الطريقة و نوع الملف
7792, يتبع:
7793, كافة الارتباطات ضمن نفس النطاق
7794, الإرتباطات ضمن نفس المسار و المسارات الفرعية
7795, الإرتباطات ضمن نفس المسار
7796, الصيغة:
7797, فقط HTML , صفحة ويب
7798, صفحة ويب كاملة
7799, تضليل الكلمات الأساسية التالية في الصفحة
7800, تسجيل دخول إعتماد ويب
7801, خيارات لقطة شاشة
7802, إدخال رابط غير صالح
7803, لا يمكن إدراج الرابط المفضل في مجلد ظاهري
7804, تصدير إلى:
7805, حقول/أعمدة
7806, حقل
7807, تصدير كافة الروابط المفضلة في المجلد المحدد
7808, تصدير الروابط المفضلة المحددة
7809, تصدير
7810, إذا الرابط المفضل موجود , الإجراء,,,
7811, عدم إدراج الرابط المفضل
7812, إدراج على أنها مكررة
7813, تحديث خصائص الرابط المفضل
7814, خطأ:لا يحتوي هذا الجدول على حقل للرابط
7815, إخفاء
7816, (الحصول على منشورات الأصل (سريع
7817, مؤشر-التحديث
7818, RSS Feed محتويات
7819, مثال:
7820, (الملفات الصوتية) RSS Feed تحميل محتويات
7821, تحميل جميع أنواع الملفات
7822, فقط تحميل إمتدادات الملفات هذه
7823, إدراج أمر
7824, قم باستخدام هذه الوظيفة بعناية
7825, يستحسن أن تقوم بإعداد روابط مفضلة رئيسية كل على حدة , تطبيق وظيفة "تتبع الارتباطات" للروابط المفضلة المتعددة قد ينتهي مع أطنان من العناوين الجديدة
7826, هل تريد المتابعة ؟
7827, المجلد الظاهري
7828, تنفيذ <a href="#1">إجراءات</a> إضافية عند العثور على الكلمات المدخلة
7829, معالجة الروابط المفضلة في المجلدات
7830, المجلدات المحددة
7831, المجلدات
7832, إظهار الرابط المفضل في هذا المجلد إذا كانت إحدى الكلمات الدلالية التالية متوافرة في الصفحة
7833, عبارات, قواعد
7834, القواعد:
7835, إضافة قاعدة
7836, دمج القواعد مع :
7837, يجب أن تتطابق مع كافة القواعد
7838, يجب أن تتطابق مع قاعدة واحدة على الأقل
7839, البحث في حقل البيانات
7840, إذا كانت الكلمات الدلالية <b>و</b> القواعد المتقدمة قد أدخلتها فإنه يجب أن يلتقي كلا المعيارين
7841, قاعدة متقدمة
7842, الحقل:
7843, القيمة:
7844, المتغيرات
7845, حدد مجلد و مجلدات فرعية
7846, قم بإلغاء تحديد المجلد و المجلدات الفرعية
7847, ملف نصي
7848, المزيد
7849, مجلد ظاهري جديد
7850, شريط التغييرات الجانبي
7851, إعادة معالجة المجلدات الظاهرية
7852, إنشاء مجلد ظاهري
7853, هل تريد مسح كافة عناصر المجلد الظاهري و إعادة إنشاء كافة الإدخالات ؟
7854, تعيين وظيفة إضافية
7855, تعيين وظيفة إضافية و إعادة تدقيق الرابط المفضل
7856, سيؤدي هذا إلى مسح كافة الرسائل , هل تريد المتابعة ؟
7857, يحتوي
7858, لا يحتوي
7859, مساوي
7860, لا تساوي
7861, يبدأ بـ
7862, لا يبدأ بـ
7863, ينتهي بـ
7864, لا ينتهي بـ
7865, أكبر من
7866, أقل من
7867, تحديث المجلدات الظاهرية
7868, تحديد الوظيفة الإضافية المشاركة
7869, البيانات المحددة في الوظيفة الإضافية
7870, المجلد :
7871, عدم تدقيق الرابط المفضل حتى بعض الوقت
7872, تعطيل التدقيق
7873, تعطيل التدقيق مؤقتا
7874, تعطيل التدقيق دائما
7875, معطل من أجل
7876, اللون :
7877, انقر "التثبيت الآن" لتحميل و تثبيت آخر نسخة تلقائيا
7878, (زمن التغيير الأخير (بالساعات
7879, (زمن التدقيق الأخير (بالساعات
7880, AutoWatch متابعة
7881, AutoWatch إيقاف
7882, الوظيفة الإضافية المحددة:
7883, المنتديات يمكن فحصها عن طريق وظيفة النظام الإضافية أو عن طريق قوالب المنتدى
7884, استخدم نظام قالب المنتدى إذا كان المنتدى غير معتمد من قبل أي وظيفة إضافية
7885, (تحديد وظيفة إضافية للمنتدى (إذا كانت متوفرة
7886, القالب المتوفرة
7887, هيدر الموضوع
7888, وقت الإرسال
7889, فوتر الموضوع
7890, إدراج التحديد
7891, الهيدر
7892, الوقت
7893, الفوتر
7894, فحص التحديدات
7895, الأخطاء المكتشفة
7896, الرجاء تحديد  إذا كان النص المحدد يحتوي على أرقام متغيرة
7897, التكوين جيد
7898, خيارات إنترنت
7899, على الإنترنت WebSite-Watcher التحقق من توفر إصدار جديد من
7900, نوع الملقم الوكيل:
7901, نوع تسجيل الدخول:
7902, إكتشاف نوع تسجيل الدخول تلقائيا
7903, محتوى النص
7904, (عمر التغيير الأخير (بالأيام
7905, (عمر الفحص الأخير (بالأيام
7906, تجاهل المقالات الأقدم من %1 يوم
7907, دمج الصفحات
7908, فتح في التبويب:
7909, عدد الصفحات
7910, المساعد
7911, إرسال قبل الرسائل الأخرى
7912, تطبيق الإعدادات على المجلدات الفرعية
7913, لم يتم العثور على روابط
7914, حدد معيار يحتوي على قيمة و التي يجب أن تتوفر في كل صفحة مثلا : (رقم المشاركة لموضوع ما في المنتدى). هذه الخطوة اختيارية (لكن مستحسنة), و تساعد على تحديد الصفحات الصحيحة
7915, لم يتم تحديد السطر
7916, القائمة السوداء
7917, المستلم
7918, المرسل
7919, إرسال رسائل بعد تشغيل كل عملية تدقيق
7920, قواعد متقدمة للإرسال
7921, SMTP الرسائل لكل تسجيل الدخول لـ
7922, SMTP الوقت بين تسجيلات الدخول لـ
7923, عدم إرسال رسائل إذا كانت الصفحة تحتوي على عبارة واحدة من العبارات التالية:
7924, حفظ القائمة ؟
7925, رسائل البريد
7926, أدخل عنوان بريد جديد
7927, (اسم البحث (اختياري
7928, البريد موجود مسبقا
7929, عنوان بريد غير صالح
7930, (زمن الإنشاء (بالساعات
7931, (زمن الإنشاء (بالأيام
7932, تحرير برامج نصية خاصة
7933, أزرار شريط أدوات
7934, مسميات أزرار شريط الأدوات
7935, WebSite-Watcher يتم التنفيذ عند بدء تشغيل
7936, AutoWatch يتم التنفيذ بعد تشغيل تدقيق
7937, يتم التنفيذ بعد كل عملية للتدقيق اليدوي
7938, حقل رابط العنوان المفضل قد تكون فيه القيمة لرقم الصفحة خطأ
7939, الرجاء التحقق من رابط العنوان المفضل
7940,بديل BCC
7941,المتقدمة Internet Explorer خيارات تدقيق
7942,بادئة إسم الملف لبرنامج التحميل
7943,تعطيل عمليات التحسين
7944,تمرير إلى أسفل %1 صفحة
7945,فتح هذا الخيار فقط إذا لم يعمل معه التدقيق بشكل صحيح
7946,تمرير الصفحات إلى أسفل
